Update feature flag
PUT
/api/v1/feature-flags/{key}
const url = 'https://example.com/api/v1/feature-flags/example';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"enabled":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/v1/feature-flags/example \ --header 'Content-Type: application/json' \ --data '{ "enabled": true }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” key
required
string
Request Body
Section titled “Request Body ” Media type application/json
object
enabled
required
boolean
Responses
Section titled “ Responses ”Success
Media type application/json
object
key
required
string
label
required
string
enabled
required
boolean
updatedAt
required
string | null format: date-time